uuid: eb5ffc08-0bc5-49c0-916e-b9938d5f8a73
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_featured_event
    - node.type.ct_event
id: node.ct_event.field_featured_event
field_name: field_featured_event
entity_type: node
bundle: ct_event
label: 'Featured event'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
